<lexicon lang="zh-tw">
    <entry>
	<base>FORM_TITLE</base>
	<trans>郵件日誌檔分析</trans>
    </entry>
    <entry>
	<base>INITIAL_DESC</base>
	<trans><![CDATA[ <P>分析郵件系統日誌檔既可瞭解您系統的運作，亦可診斷傳遞問題。有數種不同的報告可取得。</P> <P>請注意，產生這些報告可能得費時幾分鐘。</P> ]]></trans>
    </entry>
    <entry>
	<base>REPORT_TYPE</base>
	<trans>選擇一種報告型式</trans>
    </entry>
    <entry>
	<base>GENERATE_REPORT</base>
	<trans>產生報告</trans>
    </entry>
    <entry>
	<base>LIST_OUTGOING</base>
	<trans>列出外送訊息與收件人</trans>
    </entry>
    <entry>
	<base>SUMMARIZE_QUEUE</base>
	<trans>總結郵件佇列狀態</trans>
    </entry>
    <entry>
	<base>SUCCESSFUL_DELIVERY_DELAY</base>
	<trans>成功的遞送延遲分配</trans>
    </entry>
    <entry>
	<base>REASONS_DEFERRAL</base>
	<trans>延遲的理由</trans>
    </entry>
    <entry>
	<base>REASONS_FAILURE</base>
	<trans>失敗的理由</trans>
    </entry>
    <entry>
	<base>BASIC_STATS</base>
	<trans>基楚統計</trans>
    </entry>
    <entry>
	<base>RECIP_STATS</base>
	<trans>收件人統計</trans>
    </entry>
    <entry>
	<base>RECIP_HOSTS</base>
	<trans>收件人主機</trans>
    </entry>
    <entry>
	<base>RECIP_ORDERED</base>
	<trans>郵建列表中最佳排序的收件人</trans>
    </entry>
    <entry>
	<base>SENDER_STATS</base>
	<trans>寄件人統計</trans>
    </entry>
    <entry>
	<base>SENDMAIL_STYLE</base>
	<trans>Sendmail型式日誌</trans>
    </entry>
    <entry>
	<base>REASONS_SUCCESS</base>
	<trans>成功的理由</trans>
    </entry>
    <entry>
	<base>SENDER_UIDS</base>
	<trans>寄件人的uids</trans>
    </entry>
    <entry>
	<base>INVALID_REPORT_TYPE</base>
	<trans>無效的報告型式：</trans>
    </entry>
    <entry>
	<base>REPORT_GENERATED</base>
	<trans>報告已產生：</trans>
    </entry>
    <entry>
	<base>END_OF_REPORT</base>
	<trans>報告末端</trans>
    </entry>
    <entry>
	<base>Mail log file analysis</base>
	<trans>郵件日誌檔分析</trans>
    </entry>

</lexicon>
